<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
{% if request.user.is_authenticated %}
<h2>{{ object }}</h2>

<p>{{ object.description }}</p>

    {% if object.product_image %}
<p><img src="{{ object.product_image.url }}" width="200px"> </p>
    {% else  %}
        <p>Fotoğraf gelmedi</p>
    {% endif %}
    <hr>
<p>{% for comment in object.comments.all %}
<p>Username: {{  request.user.username }}</p>
    <p>{{ comment }}</p>
   ID: {{ comment.id }}

<p> Date: {{ comment.creation_time }}</p>
<p><a href="{% url 'delete_comment' pk=comment.id %} ">Yorum sil
</a></p>
    <hr>
  {% endfor %}
</p>
    <a href="{% url 'add_comment' pk=object.id %}">Yorum Ekle</a>
    <a href="{% url 'home' %}">Home</a>
{% else %}

<h3>Ürünleri detayını görebilmek ve yorum yapmak için giriş yapın</h3>
    <a href="{% url 'login' %}">login</a>

{% endif %}
</body>
</html>